.indexbuttonstyle234167{ width: 40px; height: 24px; line-height: 24px; background: #ff6600; border: none; color: #ffffff; cursor: pointer; font-size: 12px;}
.querystyle234167{ height: 24px; line-height: 24px; background: #ffffff; border: none; width: 150px; padding-left: 3px;}

.clickstyle205193{ font-size: 9pt ;}
.leaderfont205193{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle205193{ line-height: 150%; font-size: 9pt; text-decoration: none;}
.columnstyle205193{ font-size: 9pt ;}
.timestyle205193{ font-size: 9pt; line-height: 150% ;}
A.c205193 {
line-height: 150%; font-size: 9pt; text-decoration: none;}
A.c205193:link {
color:#222222;}
A.c205193:visited {
color:;}
A.c205193:active {
color: ;}
A.c205193:hover {
color: #cc0000;}
.clickstyle205194{ font-size: 9pt ;}
.leaderfont205194{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle205194{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle205194{ font-size: 9pt ;}
.timestyle205194{ font-size: 9pt; line-height: 150% ;}

.dpqh {
    float: left;
    display: block;
    line-height: 60px;
    margin-left: 20px;}
.dpqh a{padding: 3px 10px;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    background: #f99c0c;
    line-height: normal;}
